.center{
	text-align: center;
}
#main{
	background: white;
	font-size: 15px;
}
#header-logo{
    height: 110px;
    margin: 10px;
    margin-left: 0;
}
#topname a{
	color: white;
    font-size: 21px;
}

.error{
font-size:0.8em;
color:#ff0000;
}


#topslogan{
	font-size: 17px;
    font-weight: bold;
    color: white;
}
#language_flags_container{
	float: right;
	margin-top: 30px;
}

#language_flags_container #language_select{
	padding: 2px 5px;
    border-radius: 4px;
    border: 0px;
    background: #EFECEC;
}

#main_menu_container .active a{
	background-color: #183560;
}
#main_menu_container .active2 a{
    background: #cb041a; 
}
#home_banner{
    background: url(../images/home_banner.jpg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    padding-top: 20px;
    height: 36vw;
    min-height: 257px;
}
#inner_banner{
    background: url(../images/inner_banner.jpg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    padding-top: 20px;
    height: 17vw;
    max-height: 325px;
}
.red{
	color: #cb041a;
}
.button{
	padding: 24px 29px;
}
.green_button{
	/*background: #34B9D0;*/
    background: rgba(52, 185, 208, 0.8);
    
    /*border-radius: 5px;*/
}

.green_button2{
    background: #096a29;
    
    /*border-radius: 5px;*/
}
.red_button2{
    /*background: #cb041a;*/
    background: rgba(203,4,26,0.8);
    /*border-radius: 5px;*/
}
.red_button{
    background: #cb041a;
    padding: 12px 15px;
    border-radius: 5px;
}
.red_button:hover{
	text-decoration: none;
    box-shadow: 0px 0px 20px rgba(255, 0, 0, 0.31);
    color: white;
}
.red_button span{
	color: white;
    font-size: 15px;
    margin-left: 5px;
}
.button:hover{
    text-decoration: none;
    box-shadow: 0px 0px 20px rgba(255, 255, 255, 0.61);
    color: white;
}
.green_button2:hover {
    box-shadow: 0px 0px 20px rgba(9, 106, 41, 0.65);
} 
.button span{
	color: white;
    font-size: 18px;
    margin-left: 5px;
}

.home_block{
	max-width: 360px;
    margin: auto;
    margin-bottom: 20px;
}
.home_block .bg img{
    width: 100%;
}
.home_block_label{
    position: absolute;
    color: white;
    padding: 5px 10px;
    max-width: 360px;
}
.home_block_text{
	margin-top: 10px;
}
.home_block_text .more{
    color: #0170aa;
    font-weight: bold;
        display: block;
}
.home_block .bg:hover{
	    box-shadow: 2px 2px 7px #337ab7;
}
.separator{
	    border-top: 1px solid #E6E6E6;
    margin-top: 10px;
    margin-bottom: 10px;
}
.application_section_label{
	    font-size: 28px;
    margin: 20px 0;
}
.blue{
	    color: #0170aa;
}
.application_section_title{
	    font-size: 22px;
    margin: 10px 0;
}


.help {
    width: 70px;
    display: inline-block;
    margin-left: -30px;
}

.help ul li {
list-style:none; 
cursor:pointer;
}  


.help ul li:hover {
position:relative;
}  

.help ul ul {
width:600px;
display:none;
position:absolute;
    background-color: #FFFFFF;
    padding: 10px;
    border: 1px solid #0170aa;
    border-radius: 5px;
        margin-top: -20px;
    margin-left: 25px;
}  
     
.help ul li:hover ul {
display:block;
    position: absolute;
    left: 0px;
    z-index: 10;
        width: 275px;
}

.help ul ul li{ 
cursor:text;
    font-size: 13px;
}

.field_content input[type="text"], .field_content select{
	    width: 100%;
	    height: 28px;
}
#frm_application .row{
	    margin-bottom: 15px;
}
#frm_application .field_label{
	    height: 25px;
	    font-weight: bold;
	        display: inline-block;
}
#other_valid_ic_details{
    padding: 10px;
    border: 1px solid #E2E2E2;
    border-radius: 5px;
    margin-bottom: 15px;
}
.chosen-container{
	width: 100%!important;
}
#main_menu_container{
	clear: both;
    padding-top: 20px;
}
#main_menu_container ul > li:nth-child(1) a{
	background:#09d078;
}
#main_menu_container ul > li:nth-child(2) a{
	background:#ff9e06;
}
#main_menu_container ul > li:nth-child(3) a{
	background:#3E9BE1;
}
.header_container{
	background: black;
}
#logout_text a{
	color: white;
}
.button_container{
    height: 75px;
}
#home_etape_text{
    text-align: right;
    color: white;
    font-size: 45px;
}
#home_etape_text div{
    background: rgba(0, 0, 0, 0.8);
    float: right;
    margin: 0px 0;
    padding: 5px 15px;
}
.clear{
    clear: both;
    margin: 0!important;
    padding: 0!important;
}


.home_step_container .icon_container{
	/*padding : 20px;*/
	    text-align: center;
}
.home_step_container .icon{
	    margin: 20px;
}
.step_desc{
	padding: 0 20px;
}
.home_4_label {
    margin: 10px 0;
    font-size: 20px;
    font-weight: bold;
}
.home_4_content a{
	color: #096a29;
	font-size: 15px;
}

.green{
	color: #096a29;
}
.page_title{
	margin: 25px 0;
    font-size: 26px;
}
#left_links{
	
}
#left_links div{
	    padding: 10px 0;
    border-bottom: 1px solid black;
}
#left_links div:last-child{
    border-bottom: 0;
}
#left_links a{
    font-size: 15px;
}
#left_links a:hover{
    text-decoration: none;
}
ol li, ul li{
    margin-bottom: 10px;
}





.fade-carousel {
    position: relative;
    height: 100vh;
}
.fade-carousel .carousel-inner .item {
    height: 100vh;
}
.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color: #f39c12;
    border-color: #f39c12;
    opacity: .7;
}
.fade-carousel .carousel-indicators > li.active {
  width: 10px;
  height: 10px;
  opacity: 1;
}

/********************************/
/*          Hero Headers        */
/********************************/
.hero {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}
.hero h1 {
    font-size: 6em;    
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    
}

/********************************/
/*            Overlay           */
/********************************/
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #080d15;
    opacity: .7;
}

/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {padding: 10px 40px;}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
    color: #f5f5f5;
    background-color: #1abc9c;
    border-color: #1abc9c;
    outline: none;
    margin: 20px auto;
}

/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide-1, 
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3 {
  height: 100vh;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.fade-carousel .slides .slide-1 {
  background-image: url(https://ununsplash.imgix.net/photo-1416339134316-0e91dc9ded92?q=75&fm=jpg&s=883a422e10fc4149893984019f63c818); 
}
.fade-carousel .slides .slide-2 {
  background-image: url(https://ununsplash.imgix.net/photo-1416339684178-3a239570f315?q=75&fm=jpg&s=c39d9a3bf66d6566b9608a9f1f3765af);
}
.fade-carousel .slides .slide-3 {
  background-image: url(https://ununsplash.imgix.net/photo-1416339276121-ba1dfa199912?q=75&fm=jpg&s=9bf9f2ef5be5cb5eee5255e7765cb327);
}

/********************************/
/*          Media Queries       */
/********************************/
@media screen and (min-width: 980px){
    .hero { width: 980px; }    
}
@media screen and (max-width: 640px){
    .hero h1 { font-size: 4em; }    
}


#footer {
    background: #007b5e !important;
}
#footer h5{
	padding-left: 10px;
    border-left: 3px solid #eeeeee;
    padding-bottom: 6px;
    margin-bottom: 20px;
    color:#ffffff;
}
#footer a {
    color: #ffffff;
    text-decoration: none !important;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}
#footer ul.social li{
	padding: 3px 0;
}
#footer ul.social li a i {
    margin-right: 5px;
	font-size:25px;
	-webkit-transition: .5s all ease;
	-moz-transition: .5s all ease;
	transition: .5s all ease;
}
#footer ul.social li:hover a i {
	font-size:30px;
	margin-top:-10px;
}
#footer ul.social li a,
#footer ul.quick-links li a{
	color:#ffffff;
}
#footer ul.social li a:hover{
	color:#eeeeee;
}
#footer ul.quick-links li{
	padding: 3px 0;
	-webkit-transition: .5s all ease;
	-moz-transition: .5s all ease;
	transition: .5s all ease;
}
#footer ul.quick-links li:hover{
	padding: 3px 0;
	margin-left:5px;
	font-weight:700;
}
#footer ul.quick-links li a i{
	margin-right: 5px;
}
#footer ul.quick-links li:hover a i {
    font-weight: 700;
}

@media (max-width:767px){
	#footer h5 {
    padding-left: 0;
    border-left: transparent;
    padding-bottom: 0px;
    margin-bottom: 10px;
}
}